Commit 2c714c59 authored by Jérôme Guelfucci's avatar Jérôme Guelfucci

Require the correct version of xi and inputproto (#6033).

We could later make those versions optionnal, but for now the code
will not build without this.
parent bdeff0ef
......@@ -83,7 +83,7 @@ XDT_CHECK_PACKAGE([XFCONF], [libxfconf-0], [4.6.0])
XDT_CHECK_PACKAGE([DBUS_GLIB], [dbus-glib-1], [0.34])
XDT_CHECK_PACKAGE([LIBWNCK], [libwnck-1.0], [2.12.0])
XDT_CHECK_PACKAGE([XI], [xi], [1.0.0], [],
XDT_CHECK_PACKAGE([XI], [xi], [1.1.0], [],
[
for dir in /usr/X11R6 /usr/X11 /opt/X11R6 /opt/X11; do
test -z "$XI_CFLAGS" || break
......@@ -111,6 +111,7 @@ XDT_CHECK_PACKAGE([XI], [xi], [1.0.0], [],
])
XDT_CHECK_PACKAGE([LIBX11], [x11], [1.0.0], [], [XDT_CHECK_LIBX11_REQUIRE])
XDT_CHECK_PACKAGE([INPUTPROTO], [inputproto], [1.4.0])
dnl ***********************************
dnl *** Optional support for Xrandr ***
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment